@charset "UTF-8";
/* CSS Document */






.img1{
	padding: 2px;
	border: solid 1px #67aee4;
	background: #FFF;
}




a:link{
	color: #0099FF;
	text-decoration:none;
}

a:visited{
	color: #666;
	text-decoration:none;
}

a:hover, a:active {
	color: #0099FF;
	text-decoration:underline;
}


a.submenu:link{
	color: #0099FF;
	text-decoration:none;
}

a.submenu:visited{
	color: #0099FF;
	text-decoration:none;
}

a.submenu:hover, a:active {
	color: #0099FF;
	text-decoration:underline;
}

a.insmenu:link{
	color: #0099FF;
	text-decoration:underline;
}

a.insmenu:visited{
	color: #0099FF;
	text-decoration:underline;
}

a.insmenu:hover, a:active {
	color: #0099FF;
	text-decoration:underline;
}
